Astraea
=======

This is an example program that accompanies pyglet (http://www.pyglet.org).
Due to licensing restrictions on some of the assets, this game cannot be used
for commercial purposes.

The source code is licensed under the BSD license, which is quite permissive
(see the source header for details).

All artwork is placed is Copyright 2007 Alex Holkner, with the following
exceptions:

"Saved by Zero" font from http://www.webpagepublicity.com/free-fonts-s.html
